﻿.error-page { margin-top: 100px; }

.mt40 { margin-top: 40px !important; }
.mt30 { margin-top: 30px !important; }
.mt20 { margin-top: 20px !important; }
.mt10 { margin-top: 10px !important; }

.mb40 { margin-bottom: 40px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb10 { margin-bottom: 10px !important; }

h2.bigger { font-size: 54px; line-height: 1; }

[hidden], .hidden { display: none; }

.contact-area .article img { margin: 10px 0; }

.side-nav { background: #100508; position: fixed; top: 210px; line-height: 1.2; min-width: 174px; max-width: 174px; margin: 14px 26px 0 0; border-top: 3px solid #ffde00; padding: 0 0 8px; z-index: 9999; font-size: 16px; font-family: "Roboto Condensed", sans-serif; font-weight: 400; }
.side-nav li { padding: 0; background-image: none; overflow: hidden; border-top: 1px solid #281e21; border-left: 3px solid transparent; }
.side-nav li.active { border-left-color: #ffde00; }
.side-nav li.active span { display: block; }
.side-nav li a { display: block; padding: 14px 10px 14px 21px; color: #fff; text-decoration: none; font-weight: 400; -moz-transition: all ease 0.3s; -o-transition: all ease 0.3s; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
.side-nav li a:hover { text-decoration: none; background: #ffde00; color: #100508; }
.side-nav li a:hover span { color: #100508; }
.side-nav li span { display: block; color: #797777; line-height: 22px; font-size: 14px; padding-left: 19px; padding-top: 10px; }
.side-nav .btn-next,
.side-nav .btn-prev { display: block; float: left; width: 50%; color: #a6a5a5; border-bottom: 1px solid #281e21; padding: 12px 12px 12px 30px; position: relative; line-height: 14px; font-weight: normal; text-decoration: none; font-size: 14px; }
.side-nav .btn-next:hover,
.side-nav .btn-prev:hover { text-decoration: none; background: #ffde00; color: #100508; }
.side-nav .btn-next:hover span,
.side-nav .btn-prev:hover span { color: #100508; }
.side-nav .btn-next { float: right; text-align: left; padding-left: 12px; padding-right: 30px; }

.side-nav.no-stick { position: absolute; }

@media only screen and (min-width: 768px) {
    /*.side-nav .btn-next,
    .side-nav .btn-prev { padding: 14px 20px 15px 28px; line-height: 14px; font-size: 14px; }*/
}

.side-nav .btn-next:after,
.side-nav .btn-prev:after { position: absolute; left: 9px; margin: -8px 0 0; top: 50%; content: "\f053"; font-family: 'FontAwesome'; }
/*.side-nav .btn-next { padding: 8px 20px 8px 15px; }

@media only screen and (min-width: 768px) {
    .side-nav .btn-next { padding: 14px 25px 15px 15px; }
}*/

.side-nav .btn-next:after { content: "\f054"; left: auto; right: 9px; }

.side-nav .controls-holder { overflow: hidden; display: block; }
.side-nav { display: none; }
.side-nav ul { padding: 0; margin: 0; list-style: none; }
.side-nav li { display: none; }
.side-nav li:first-child { display: block; }

@media only screen and (min-width: 768px) {
    .side-nav li { display: block; }
    .side-nav li:first-child { display: block; }
}

body.with-side-nav .container { padding-left: 150px; }
body.with-side-nav header .container { padding-left: 15px; }

body.with-side-nav .container.no-push { padding-left: 15px; }


.sub-nav .img-wrap img { max-width: 100%; display: block; }

@media only screen and (min-width: 992px) {
    .side-nav { display: block; margin-left: -200px; }
    .has-side-nav #main .container { padding-left: 195px; }
    .has-side-nav #main .container.no-push { padding-left: 0; }
    .has-side-nav #main .info-area .holder { padding-left: 0; }
    .has-side-nav .textarea,
    .block-info.music .textarea { padding-left: 0; }


    #header .container { position: relative; }
    #subnav-container { margin: 0 -15px 0 -35px; position: relative; top: 1px; }
    .sub-nav { background-color: #100508; color: #fff; left: 0; opacity: 0; visibility: hidden; padding: 36px 20px 50px; position: absolute; right: 0; top: 0; -moz-transition: opacity 0.2s ease 0s, visibility 0s ease 0.2s; -o-transition: opacity 0.2s ease 0s, visibility 0s ease 0.2s; -webkit-transition: opacity 0.2s ease 0s, visibility 0s ease 0.2s; transition: opacity 0.2s ease 0s, visibility 0s ease 0.2s; }
    .sub-nav > .wrap { display: table; width: 100%; margin: 0 auto; max-width: 1042px; }
    .sub-nav > .wrap > .column { display: table-cell; vertical-align: top; padding: 0 20px 0 0; }
    .sub-nav > .wrap > .column + .column { border-left: 1px solid rgba(255, 255, 255, 0.2); padding-left: 25px; }
    .sub-nav ul { list-style: none outside none; margin: 0; padding: 0; }
    .sub-nav li { display: block; font: 700 16px/1.25 "Roboto Condensed",sans-serif; }
    .sub-nav li.title { padding: 10px 0; text-transform: uppercase; font-size: 21px; }
    .sub-nav a { display: block; padding: 10px 0; color: inherit; text-decoration: none; }
    .sub-nav a:hover { color: #ffde00; }
    .sub-nav a.more { padding-top: 0; }
    .sub-nav.active { opacity: 1; -moz-transition: opacity 0.2s ease 0s, visibility 0s ease 0s; -o-transition: opacity 0.2s ease 0s, visibility 0s ease 0s; -webkit-transition: opacity 0.2s ease 0s, visibility 0s ease 0s; transition: opacity 0.2s ease 0s, visibility 0s ease 0s; visibility: visible; }
    .mini-head #subnav-container { position: fixed; right: 0; top: 90px; left: 0; margin: 0; }

    #wrapper:before { content: ''; position: fixed; background-color: #100508; left: 0; right: 0; top: 0; bottom: 0; width: 100%; height: 100%; z-index: 10000; visibility: hidden; opacity: 0; -moz-transition: opacity 0.2s ease 0s, visibility 0s ease 0.2s; -o-transition: opacity 0.2s ease 0s, visibility 0s ease 0.2s; -webkit-transition: opacity 0.2s ease 0s, visibility 0s ease 0.2s; transition: opacity 0.2s ease 0s, visibility 0s ease 0.2s; }
    .sub-nav-open #wrapper:before { opacity: 0.8; -moz-transition: opacity 0.2s ease 0s, visibility 0s ease 0s; -o-transition: opacity 0.2s ease 0s, visibility 0s ease 0s; -webkit-transition: opacity 0.2s ease 0s, visibility 0s ease 0s; transition: opacity 0.2s ease 0s, visibility 0s ease 0s; visibility: visible; }
    .sub-nav .nav-promo { display: table; }
    .sub-nav .img-wrap { padding: 0 25px 0 5px; display: table-cell; vertical-align: top; }
    .sub-nav .text-wrap { max-width: 255px; font: 400 14px/21px Roboto; display: table-cell; vertical-align: top; }
    .sub-nav .text-wrap .title { color: #ffde00; font: 700 16px/21px "Roboto Condensed"; display: block; }

    #nav .sub-nav { display: none !important; }
}

@media only screen and (max-width: 991px) {
    #subnav-container { display: none !important; }
    .sub-nav { padding: 0; }
    #nav .sub-nav { padding: 0; text-transform: none; font-size: 13px; font-weight: 400; }
    #nav .sub-nav .nav-promo { margin: 10px 0 0; }
    #nav .sub-nav .img-wrap { padding: 0; margin: 0 0 10px; }
    #nav .sub-nav .img-wrap img { display: block; margin: 0 auto; max-width: 100%; }
    #nav .sub-nav .text-wrap { font-weight: 400; text-transform: none; }
    #nav .sub-nav .text-wrap .title { color: #ffde00; font: 700 16px/21px "Roboto Condensed"; display: block; }
    #nav .sub-nav li.title { font-size: 14px; font-weight: 700; text-transform: uppercase; }
    #nav .sub-nav ul { padding: 0; }
    .mobile-nav ul { padding: 0; }
}

.bx-wrapper { position: relative; }

#homepage-carousel-wrapper .bx-controls { position: absolute; bottom: 110px; z-index: 300; width: 100%; text-align: center; }
#homepage-carousel-wrapper .bx-controls .bx-controls-direction { display: none; }
#homepage-carousel-wrapper .bx-controls .bx-pager .bx-pager-item { display: inline-block; margin-right: 6px; }
#homepage-carousel-wrapper .bx-controls .bx-pager .bx-pager-item a { display: block; width: 8px; height: 8px; border-radius: 50%; background: #fff; text-indent: -999px; overflow: hidden; opacity: 0.4; }
#homepage-carousel-wrapper .bx-controls .bx-pager .bx-pager-item a.active { opacity: 1; }
#homepage-carousel { padding: 0; margin: 0; }
#homepage-carousel .visual { margin: 0; padding: 0 0 175px 0; display: none; min-height: 740px; background-position: center center !important; background-size: cover !important; }
#homepage-carousel .visual h1 { color: #fff; }
#homepage-carousel .visual:first-child { display: block; }

#homepage-carousel .visual .text { max-width: none; }

@media (max-width:768px) {
    #homepage-carousel .visual { min-height: 50vh; padding-bottom: 45px; background-attachment: scroll; }
    #homepage-carousel-wrapper .bx-controls { bottom: 40px; }
}


.home #main { padding-top: 0; overflow: visible; }

#header .top-nav.search-open { max-width: 640px; }
#header .top-nav.search-open input { background-color: #fff; color: #333; text-transform: none; }
#header .top-nav.search-open ul { width: 65%; }

#header .top-nav, #header .top-nav ul, #header .top-nav input { transition: all ease 0.4s; }

.visual.black, .visual.black h1 { color: #000 !important; }

.block-video { background: #100508; padding: 70px 0; }
.block-video iframe { width: 100%; height: 400px; border: 0; }

@media only screen and (min-width:992px) {
    .faculty-hero .visual .container { padding-left: 195px !important; }
}

.form-group { position: relative; }
.form-group.has-success:before, .form-group.has-error:before { position: absolute; right: 23px; top: 4px; font-family: 'FontAwesome'; content: '\f00c'; z-index: 50; font-size: 16px; color: #3c763d; }
.form-group.has-error:before { content: '\f12a'; color: #a94442; right: 25px; top: 5px; }
.form-group.has-success div.selector span:after, .form-group.has-error div.selector span:after { right: 27px; }

.topic-list { margin-top: 180px !important; }

.block-blackBreakout { background: #21282e; color: #fff; padding: 45px 0; margin-bottom: 40px; }
.block-blackBreakout h2:after { display: none; }
.block-blackBreakout h2 { color: #fff; padding-top: 0; }
.block-blackBreakout a { color: #fff; }
.block-blackBreakout .main-content { margin: 0; }

@media only screen and (max-width:767px) {
    .block-blackBreakout { padding: 40px 0; }
}

@media only screen and (min-width:768px) {
    .block-blackBreakout { margin-bottom: 100px; }
}

@media only screen and (min-width:990px) {
    .block-blackBreakout { padding: 90px 0; }
}

.block-logoList { margin: 40px 0; }
.block-logoList ul { list-style: none; margin: 0; padding: 0; display: table; margin-top: 20px; width: 100%; }
.block-logoList ul li { background-image: none; padding: 0; display: table-cell; vertical-align: middle; width: 20%; text-align: center; }


@media only screen and (max-width:767px) {
    .block-logoList ul { text-align: center; margin: 0; }
    .block-logoList ul li { display: inline-block; width: auto; padding: 20px; }
}

.social-feed { padding-top: 0; margin-top: 20px; }

@media (min-width:768px) {
    .social-feed { margin-top: 120px; }
}

@media (max-width:768px) {
    #topics { /*background: #fff;*/ margin: 0; padding-top: 20px; }
    .main-content .column { margin: 0; }
    .topic-list { padding-left: 7px; }
    .block-info.music .textarea .text-holder { padding: 20px 0 0; }
    /*#topics .textarea .text-holder { padding: 20px 5px 0; }*/
    .carousel { margin: 0; }

    .breadcrumbs { display: none; }
}

.two-col-list ul { margin: 0; padding: 0; list-style: inside; }

.visual.showcase .article h2 { margin-bottom: 15px; }

.visual.alumni .controls { float: right; margin-right: 43px; margin-bottom: -20px; position: relative; z-index: 10; }
.visual.alumni .btn { display: inline-block; position: relative; background: #000; color: #787274; text-decoration: none; border-radius: 0; padding: 11px 30px 8px 10px; }
.visual.alumni .btn:hover { color: #fff; }
.visual.alumni .btn-prev { padding-left: 30px; padding-right: 8px; }
.visual.alumni .btn-prev:after { position: absolute; left: 9px; margin: -8px 0 0; top: 50%; content: "\f053"; font-family: 'FontAwesome'; }


.visual.alumni .btn-next:after,
.visual.alumni .btn-prev:after { position: absolute; left: 9px; margin: -8px 0 0; top: 50%; content: "\f053"; font-family: 'FontAwesome'; }

.visual.alumni .btn-next:after { content: "\f054"; left: auto; right: 9px; }
